@charset "UTF-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
body{background-color:#58595B; font-family: 'Roboto Condensed', sans-serif; margin:0; padding:0; border:0; color:#FFFFFF;}


#contenedor{margin:auto;
	width:80%;
	min-width:300px;
}
#contenedor a:link { color:#000000; }
#contenedor a:visited { color:#FFFFFF; }
#contenedor a:hover { color:#A7A9AC; }
#contenedor a:active { color:#A7A9AC; }

section{float:left;	margin:4px 0 20px 0; width:100%; text-decoration: none;}

 .sectionCaja1{
	 width:100%; 
	 float:left; 
 }
 .sectionCaja1B{
	 width:100%; 
	 float:right; 
 }
 
 .sectionCaja2{
	 margin:0 1% 0px 0; 
	 float:left; 
	 width:18%;
	 text-align:left;
 }
  .sectionCaja3{
	 margin:0 0 0px 1%; 
	 float:right; 
	 width:80%;
	 text-align:left;
 }
 .sectionCaja4{
	 margin:0 1% 0px 0; 
	 float:left; 
	 width:38%;
	 text-align:left;
 }
 .sectionCaja5{
	 margin:0 0 0 1%; 
	 float:right; 
	 width:60%;
	 text-align:left;
 }
 .sectionCaja6{
	 margin:0 1% 0px 0; 
	 float:right; 
	 width:38%;
	 text-align:left;
 }
 .sectionCaja7{
	 margin:0 0 0px 1%; 
	 float:left; 
	 width:60%;
	 text-align:left;
 }
 
 
 .caja1{ margin:5% 1% 5%px 1%; color:#FFF; float:left;  width:90%; font-size:1.7em; 
         text-align:justify; background-color:#58595B; padding:5%;}
 .caja2{ margin:0 1% 0px 1%; color:#FFF; float:left; width:90%; font-size:1.7em; 
         text-align:justify; background-color:#58595B; padding:4%;}
/*Ancho total 410 px - 8px bordes - 21 px de margin - 28 de padding -75px contenido caja 2
  obtenemos 278 px*/
 .caja3{width:70%; margin-left:15%; margin-right:15%;}
 
 
 .button {
	list-style-type: none;
	list-style:inside;
	list-style:none;
	border-top: 1px solid #ff4747;
	background: #521616;
	background: -webkit-gradient(linear, left top, left bottom, from(#d92b2b), to(#521616));
	background: -webkit-linear-gradient(top, #d92b2b, #521616);
	background: -moz-linear-gradient(top, #d92b2b, #521616);
	background: -ms-linear-gradient(top, #d92b2b, #521616);
	background: -o-linear-gradient(top, #d92b2b, #521616);
	padding: 0.5em;
	
    margin-top: 8px;
	margin-bottom:8px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 2px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 2px 0;
	box-shadow: rgba(0,0,0,1) 0 2px 0;
	text-shadow: rgba(0,0,0,.4) 0 2px 0;
	color: #C5BCB4;
	font-size: 1.5em;
	font-family: Helvetica, Arial, Sans-Serif;
	text-decoration: none;
	vertical-align: middle;
}
.button:hover {
	border-top-color: #D70000;
	background: #cc0000;
	color: #E0E0E0;
}
.button:active {
   border-top-color: #ff0000;
   background: #ff0000;
}
legend {color:#FF0004; font-size:1.3em;}
aside{float:left; height:475px; width:30%;}
#logo{float:left; height:375px; margin:5% 5% 5% 5%; width:90%;}

#logo img{
	-webkit-transform:(0.8); /*Navegadores SAfariy chrome*/
	-moz-transform:(0.8);
	-ms-transform:(0.8);
	-o-transform:(0.8);
	transform:(8.0);
	-webkit-transition-duration:0.5s;
	-moz-transition-duration:0.5;
	-o-transition-duration:0.5;
	transition-duration:0.5;
}

#logo img:hover{
	-webkit-transform: scale(1.2,1.2);
	-moz-transform: scale(1.2,1.2);
	-o-transform: scale(1.2,1.2);
	-ms-transform: scale(1.2,1.2);
	text-align: center;
}


input[type=submit]  {
 	
 	font-size: 1.5em;
 	width: 95%;
 	
 	border: 2px;
 	background: #521616;
	background: -webkit-gradient(linear, left top, left bottom, from(#d92b2b), to(#521616));
	background: -webkit-linear-gradient(top, #d92b2b, #521616);
	background: -moz-linear-gradient(top, #d92b2b, #521616);
	background: -ms-linear-gradient(top, #d92b2b, #521616);
	background: -o-linear-gradient(top, #d92b2b, #521616);
	padding: .5em;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: #C5BCB4;
	font-family: Helvetica, Arial, Sans-Serif;
	text-decoration: none;
	vertical-align: middle;
	cursor:pointer;
}
input[type=submit]:hover {
	border-top-color: #D70000;
	background: #cc0000;
	color: #E0E0E0;
   }
input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel], input[type=number], input[type=double], input[type=file]{
  
  display: block;
  margin-right: 3%;
  margin-left:3%;
  width: 94%; 
  height: 1.4em;
  line-height: 1.5em; 
  font-size: 1em;
  border: 1px solid #bbb;
}
select {
    padding:2px;
   	margin-right: 14%;
  	margin-left:14%;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #000 inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #000 inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #000 inset;
    background: #A6191C;
    color:#000;
	font-size: 1.2em;
    line-height:1.8em;
    border:2px;
    outline:none;
    display: inline-block;
    width:70%;

    cursor:pointer;
}
textarea {
    padding:2px;
   	margin-right: 3%;
  	margin-left:3%;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:6px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color:#000;
	font-size: 1em;
    line-height:1.1em;
    border:none;
    outline:none;
    display: inline-block;
    width:94%;

    cursor:pointer;
}

.foto{height:160px; float:left; margin-left:10px; margin-top:10px; width:192.8px;}

.foto img {
-webkit-transform:(0.8); /*Navegadores SAfariy chrome*/
-moz-transform:(0.8);
-ms-transform:(0.8);
-o-transform:(0.8);
transform:(8.0);
-webkit-transition-duration:0.5s;
-moz-transition-duration:0.5;
-o-transition-duration:0.5;
transition-duration:0.5;
}

.foto img:hover{
	-webkit-transform:scale(1,1);
	-moz-transform:scale(1,1);
	-o-transform:scale(1,1);
	-ms-transform:scale(1,1);
	box-shadow:0px 0px 10px gray;
	-webkit-box-shadow:0px 0px 10px white;
	-moz-box-shadow:0px 0px 10px white;
}


